{
  "id": 5494296,
  "name": "A. C. Flynn Heating Company, appellant, v. Delie Hoey, appellee",
  "name_abbreviation": "A. C. Flynn Heating Co. v. Hoey",
  "decision_date": "1923-12-10",
  "docket_number": "Gen. No. 28,440",
  "first_page": "621",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 539,
    "ocr_confidence": 0.484,
    "sha256": "85df67debaae4ca0b13e0d4268d19c6bc8b49ce873f55149ecfaca411c738493",
    "simhash": "1:517a56fc10159b99",
    "word_count": 84
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "A. C. Flynn Heating Company, appellant, v. Delie Hoey, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matehett"
      }
    ],
    "attorneys": [
      "Frisch & Frisch, for appellant; Douglas C. Gregg, of counsel. Cannon & Poage, for appellee."
    ],
    "corrections": "",
    "head_matter": "A. C. Flynn Heating Company, appellant, v. Delie Hoey, appellee.\nGen. No. 28,440.\nBreach of contract for installation of heating plant. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. John J. Rooney, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed December 10, 1923.\nFrisch & Frisch, for appellant; Douglas C. Gregg, of counsel. Cannon & Poage, for appellee."
  },
  "file_name": "0621-04",
  "first_page_order": 675,
  "last_page_order": 675
}
